version: 5.7.1
files:
  - url: optisigns-5.7.1-x86_64.AppImage
    sha512: xJTCkBxIyxiBFfxPBbb+Ao+40dfYvbuIW236KYNoDcxku9lW4I62M9HgxnrJ6z7GUoknPb4z1KfNp3D0VZrR7A==
    size: 116009856
    blockMapSize: 121748
path: optisigns-5.7.1-x86_64.AppImage
sha512: xJTCkBxIyxiBFfxPBbb+Ao+40dfYvbuIW236KYNoDcxku9lW4I62M9HgxnrJ6z7GUoknPb4z1KfNp3D0VZrR7A==
releaseDate: '2026-09-04T09:46:43.427Z'
